<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Vigilante</Title>
  <Series>Robyn Hood</Series>
  <Number>02 (of 06)</Number>
  <Web>https://www.comixology.com/Robyn-Hood-2/digital-comic/823042</Web>
  <Summary>Picking up from where we last saw her, Robyn is in a battle for her freedom with a unit of robots designed specifically to take her down. It’s Robyn vs the Vigilante Hunter Squad, as she hopes her smarts and skills will be enough to help her walk away from this battle. Our archer will be put to the test against this new type of robotic foe, but will she prevail!?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB823042]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
